<!DOCTYPE html>
<html lang="fr">
<head>
    <link rel="icon" type="image/png" href="/favicon.png" />
    <link rel="stylesheet" href="https://api.mapbox.com/mapbox-gl-js/v1.12.0/mapbox-gl.css">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Hidden Party</title>
</head>
<body>
    <header>
        <h1> <%= config.title %> </h1>

    </header>
    <main>
        <div id="map_frame">

        </div>
        <div id="form">
        </div>
    </main>
</body>
</html>

